/* Navbar */

* {
    font-family: 'Roboto', sans-serif;
}

nav {
    -webkit-box-shadow: 0 4px 5px 0 rgb(0 0 0 / 14%), 0 1px 10px 0 rgb(0 0 0 / 12%), 0 2px 4px -1px rgb(0 0 0 / 30%);
    box-shadow: 0 4px 5px 0 rgb(0 0 0 / 14%), 0 1px 10px 0 rgb(0 0 0 / 12%), 0 2px 4px -1px rgb(0 0 0 / 12%);
}

.clear {
    outline: none;
    border: none;
    background: none;
}

nav .btn:focus {
    box-shadow: none;
}

.navbar-brand img {
    max-width: 100px;
    max-height: 40px;
}

@media only screen and (min-width: 601px) {
    .navbar-brand img {
        max-width: 135px;
        max-height: 70px;
    }
}